html, body
{
	padding: 0;
	margin: 0;
}
body
{
	background-color: #aaa;
font-family: 'Open Sans', sans-serif;
	position: relative;
	-webkit-text-size-adjust: none;
}
body *
{
	text-shadow: none;
}
h1, h2, h3, h4, h5, h6
{
	line-height: 1;
	margin: 30px 0 10px 0;	
}

h1{	font-size: 3.2em; padding: 0px 6px; color: #111; font-weight: bold;}

h2{font-size: 2.3em;   color: #000; padding: 0 23px; font-weight: 400;}

h3{	font-size: 1.4em; line-height: 1.6em; padding: 0 23px; font-weight: 400;}

 @media only screen and (max-width: 480px) {
	 h3{	font-size: .95em; line-height: 1.6em; padding: 0 23px; font-weight: 300;}
	 
	 
 }

h4, h5
{	font-size: 1.4em; line-height: 1.6em; color: black;}

h6 {background: #ccc; padding:0;  

    background: -webkit-linear-gradient(to right, #FEC208, #E81B91); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to right, #FEC208, #E81B91); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to right, #FEC208, #E81B91)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #FEC208, #E81B91); /* Standard syntax (must be last) */}

}

p{font-size: 1.1em; margin: 0 18px 6px 18px; padding:0; font-weight: normal;}

.red {color: #f00;}
.sml{font-size:.5em;  letter-spacing: .2em; color: black; background: transparent; padding: 3px 5px;}


.crash {font-size: .5em; letter-spacing: -.1em;}

audio {width: 480px; background: #444; color: white; padding: 4px 8px; box-shadow: 12px  12px 6px rgba(23, 23, 23, 0.23)}

 @media only screen and (max-width: 480px) {
	 audio {width: 360px;}
 }

a, a:link, a:active, a:visited, a:hover
{color: #CF7000; border-bottom: 0;text-decoration: none; outline:none;}

a {outline: none;}

a:hover{color: #FF8A00; border-bottom: 0px dotted #f00;text-decoration: none; outline:none;}

ul li {	list-style-type: none;	margin: 0px;	padding: 0px;}


/* menu stuff g'wan 'ere*/

nav:not(.mm-menu)
{display: none;}


#menu p{color: #3B4E4F; padding: 20px; font-size: 1em; background: transparent; }
#menu h3 {font-size: 1.2em;}




.header,
.content,
.footer
{
	text-align: center; 
}
.header
{
	background: transparent;
		font-weight: normal;
	color: #fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 90%; top: 0;
	height: 40px; 
	padding: 0 50px; position: fixed;}
	
	.header2
{   background: -webkit-linear-gradient(to right, #FEC208, #E81B91); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to right, #FEC208, #E81B91); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to right, #FEC208, #E81B91)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #FEC208, #E81B91);
	
		font-weight: normal;
	color: #fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%; top: 0;
	height: 40px; opacity: .92;
	padding: 7px 0px 0 0; position: fixed;}
	
	.header a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;	left: 12px;}
	
.header.fixed
{ position: fixed; top: 0; left: 0; }



#intro {background: transparent url(flower.png) no-repeat; background-position:50% 60%;  height: 660px;  padding-top: 0; color: #fff; margin: 0px; } 
#intro h1 {color:#fff;}
#intro h2 {color:#fff; font-variant:small-caps;}
#intro h3 {font-size: 1.2em; opacity: .7;}
#intro img {margin: 40% 4px 10px 4px; max-width: 99.6%; height: auto; background: transparent;}


#thirtythree {background: #DF3798; height: auto; ;
				padding-top: 0px; padding-bottom: 50px;
				 	color: #111; border-top: 0px; margin: 0 !important;
					 background-image: linear-gradient(#DF3798, #FFAA4F)}


#thirtyfour {background: #DF3798; height: auto; ;
				padding-top: 0px; padding-bottom: 50px;
				 	color: #111; 
					 background-image: linear-gradient(#EF5982, #FFCF3F)}


#first {background:  #FFCF3F ; height: auto; ;
				padding-top: 0px; padding-bottom: 50px; 	color: #111; 
				}

#first img, #second img, #third img {max-width: 100%; height: auto; padding: 0;}

#first h2 { padding: 6px 12px; }


#second {background: #FFAA4F;height: auto; border-top: 0;
				padding-top: 0px;padding-bottom: 50px;	color: #111; border-top: 0px; 
				background-image: linear-gradient(#FFAA4F, #EF5982) }

#third {background: #FF876F; height: auto; padding-left: 10px; padding-right:10px;
				padding-top: 20px;padding-bottom: 10px; color: #111;
				background-image: linear-gradient(#FF876F, #EF5982)
				 }


#fourth {background: #EF5982; height: auto; padding-left: 10px; padding-right:10px; padding-top: 20px;padding-bottom: 10px; color: #111;
	background-image: linear-gradient(#F05B81, #DF3798)}

#freak {background: #EF5982; height: auto; padding-left: 10px; padding-right:10px; padding-top: 20px;padding-bottom: 10px; color: #111; }

#fifth {background: #DF3798; height: auto;	padding-top: 20px; 	background-image: linear-gradient(#E03997, #000) }



#sixth {background: #FFAA4F;height: auto; border-top: 0;
				padding-top: 0px;padding-bottom: 50px;	color: #111; border-top: 0px; 
				background-image: linear-gradient(#FFCF3F, #FF876F) }


#black {background: #000; height: auto;	 }
#black img {width: 100%; height: auto;}

#map {background:#E8E0D8; height: auto; padding: 0px; }
#map p {padding: 0;}




.footer
{	background: #000; position: fixed;
	font-weight: normal;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: auto; bottom: 0;
	padding:0px 50px 0px 50px; margin: 0; border-top:0;opacity: .8;
}

.footer.fixed
{position: fixed; bottom: 0;	left: 0; ;}

.footer a {color: #fff;}
.footer a:hover {color: #fcc;}
.footer h3 {font-size: 1em; line-height: 1.6em; margin: 0; padding: 12px 0; } 


.content
{padding: 40px 0px 50px 0px; background: transparent;}





